<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class ResolvedDescTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('resolved_desc')
            ->label('توضیح حل')
            ->label('توضیحات حل');
    }
}
